.was-ist-pfefferspray {
    background-color: $background-1;
    padding: 50px 15px;
    position: relative;
    h2 {
        color: $text-2;
        margin-top: 0;
    }
    p,
    a {
        color: $text-2;
    }
    @media (min-width: $screen-sm-min) {
        padding: 130px 50px;
    }
    img {
        display: none;
        @media (min-width: $screen-sm-min) {
            bottom: 0;
            display: block;
            margin: auto 0;
            position: absolute;
            right: 0;
            top: 0;
        }
    }
}